<p>Book list :</p>
<table class="table table-success table-striped">
  <thead>
    <tr>
      <th rowspan="2">No</th>
      <th rowspan="2">Book Cover</th>
      <th colspan="3">Detail</th>
      <th rowspan="2">Action</th>
    </tr>
    <tr>
      <th>Title</th>
      <th>Description</th>
      <th>Price</th>
    </tr>
  </thead>

  <tbody>
    <% data.forEach ((element, index) => { %>
    <tr>
      <th scope="row"><%= ++index %></th>
      <td><img src="<%= element.imageLink %>" alt="" /></td>
      <td><%= element.title %></td>
      <td><%= element.description %></td>
      <td>
        <%="Rp." + element.price.toString() .replace(/\B(?=(\d{3})+(?!\d))/g,
        ".") %>
      </td>
      <td><a class="btn btn-primary" href="/buy" role="button">Buy</a></td>
    </tr>
    <% }) %>
  </tbody>
</table>
